
package de.ivu.elect.exchange.rolle;

import org.jsefa.csv.annotation.CsvDataType;
import org.jsefa.csv.annotation.CsvField;

@CsvDataType(defaultPrefix = "PER")
public class DefaultExchangePermission {

  @CsvField(pos = 1)
  private String name;

  public DefaultExchangePermission() {
    // do nothing
  }

  public DefaultExchangePermission(String name) {
    this.name = name;
  }

  public String getName() {
    return name;
  }

  public void setName(String name) {
    this.name = name;
  }

}
